#aside_t {background:#fff; color:#333; font-size:22px; text-align:center; line-height:68px; height:68px;border-bottom:1px solid #CCC}

#l_menu {float:left;width:220px;background:#fff; text-align:center}
#l_menu ul{margin:0; padding:0}
#l_menu li{font-size:15px; color:#666;background:#FFF; text-align:left; line-height:15px;border-bottom:1px solid #CCC}
#l_menu li a{background: #FFF; display:block; width:195px; height:20px;color:#666; padding:10px 0 0 25px; text-decoration:none}
#l_menu li a:hover{color:#666;background:#FFF; font-weight: bold; width:195px; height:20px; padding:10px 0 0 20px;border-right:5px solid #ad0000}


#l_menuON {float:left;width:220px;background:#FFF; text-align:center; margin-top:0px}
#l_menuON ul{margin:0; padding:0}
#l_menuON li{font-size:15px; color:#666;background:#FFF; text-align:left; line-height:15px;border-bottom:1px solid #CCC}
#l_menuON li a{background: #FFF; display:block; width:195px; height:20px;color:#666; padding:10px 0 0 20px; text-decoration:none;font-weight: bold; border-right:5px solid #ad0000}
#l_menuON li a:hover{background: #FFF; display:block; width:195px; height:20px;color:#666; padding:10px 0 0 20px; text-decoration:none;font-weight: bold; border-right:5px solid #ad0000}
